# UoK Web Solutions team - Part time developer test

This is a simple test utilising vue.js to enable us to determine your understanding of git, command line, npm, and js. You have 24 hours upon receiving instruction to send us back your results of the test, but you are not required to have finished the test within that time. Please complete what you can within the time provided.

## Intended result
University of Kent websites make use of an online publication service called Kent Academic Repository (KAR). This test calls KAR, retrieves a predetermined number of posts, and then displays them on the page. Additionally, you can view an abstract of each post and follow a link to view the publication within KAR.

## Task
To complete the task:
1. Clone the repository from GitLab
2. Install all project dependencies
3. Run the project and access it within the browser
4. Identify what is not working within the vue.js template and rectify
5. Run the project
6. Check that all of the publications returned on the JSON call are displayed
7. Zip your project files up (minus the node modules folder) and email it to web-consultants@kent.ac.uk

Do make use of the vue.js online documentation: https://vuejs.org/v2/guide/